- Eventide Audio

Reply To: Blackhole with Garageband

Home Forums Products Plug-Ins Blackhole with Garageband Reply To: Blackhole with Garageband

#143045
tlongabaugh
Moderator
Eventide Staff

Hi Mike-

Please make sure you are using the latest version of the iLok License Manager, found here: https://ilok.com/#!license-manager

Note that we only officially support OSX 10.7 and later, and it appears you might be using a version older than that (the UI looks a bit older in your screenshot). If updating iLok Manager doesn't solve your problem, please email support@eventide.com and we can sort it out.

-Tom